🎬 Tính năng mới được phát hành: Khởi động video AI đầu tiên của bạn hôm nay — thử ngay bây giờ.🎬 Mới: Khởi động video đầu tiên của bạn hôm nay!
Mã thông báo API
Tạo một token mới
Truy vấn số dư tín dụng với API
Trả lại thông tin liên quan đến tín dụng về tài khoản.
POST https://backend.kaze.ai/api/ext/v1/get_quota
Header parameters:
- Authorization: Bearer <>
- Content-Type: application/json
Request Body:
Using Image URL
- image_url: https://example.com/image.png
curl --location --request POST 'https://backend.kaze.ai/api/ext/v1/get_quota' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data-raw '{}'Response:
- limit: Tổng hạn ngạch
- usage: Quota đã sử dụng
- remaining: Bảng phân bổ còn lại
{
"code": 0,
"message": "Success",
"data": {
"limit": 500,
"usage": 0,
"remaining": 500
}
}Mã trạng thái
| CODE | DESCRIPTION |
|---|---|
| 0 | Success |
| 1000 | Parameter Error |
| 1001 | Invalid HTTP Method |
| 1002 | Authentication error |
| 1003 | Insufficient Credits to Perform the Action |
| 11xx | Server Internal Error |